SpriteLibrary

# Sprite
SetSize Method

Resize the sprite using the base image coordinates. The width and height specified are relative to the size of the background image, not the picturebox.

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public void SetSize(
    	Size NewSize
    )

#### Parameters

NewSize
  Type: System.Drawing
  Size
  The size (width, height) to make the sprite

See Also

#### Reference

Sprite Class
SpriteLibrary Namespace